Subject: New Reply Received - 29030202208520220419 - Damaged WWD
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 10:36:49 +0000

Hi Aws Adra,  The customer has responded to the ticket.  29030202208520220419 - Damaged WWD  Ticket comment <div dir="auto">
<div>That is what I am mentioning again that there is a manufacturing defect in the item provided me. And that is what had been admitted by your inspection team as well.</div>
<div dir="auto"><br></div>
<div dir="auto">You have already replaced the part earlier, and thereafter the fixing was also done twice but the problem is still not resolved. How can you change the same part again and again, when you have already replaced it. </div>
<div dir="auto"><br></div>
<div dir="auto">As you mentioned that you accept return only in case if manufacturing defects so kindly accept the same I. Thai case because here also the issue is same which your team is unable to resolve even after fixing the bed 3-4 times.</div>
<div dir="auto"><br></div>
<div dir="auto">Unnecessary you are delaying it, if you will not accept my request this time I will be bound to take legal action against it. As your team is purposely wasting my time.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Vidhi </div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 11, 2023, 14:06 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Dear Valued Customer,</div>
<div><br></div>
<div dir="ltr">Thank you for shopping at ​HomeBox.<br> <br>Sorry for the delay and we apologize for the inconvenience caused.<br><br>
</div>
</div>
<div dir="ltr">As per our policy, we do not accept the return of products that have already been assembled, unless there is a manufacturing defect. We reserve the right to check for defects and will repair or replace the defective products at our discretion.<br><br>We are sorry to inform you that we can not accept this return. At this time, we can only provide the the part replacement to resolve the issue. Please confirm with us if you will go with the part replacement so we can inform the concerned team to resolve the issue as soonest.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are looking forward to hearing from you soon.<br>Thank you for your help!<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6036796